/* Inventise 28/04/2020*/

.treeview .expandable-hitarea {
    background-position: -80px -3px;
}
.treeview .hitarea {
    background: none !important;
	float: left !important;
}

.treeview li ul.active {
	display:block !important;
}

li .closed a:hover {
    text-decoration: underline !important;
}

li .closed a {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #7F6A35 !important;
    font-weight: normal !important;
}

.closed {
    background: url("../../images/right-arrow.gif") no-repeat scroll 8px 12px !important;
}

#leftPane > ul > li > a.selected,
#leftPane > ul > li > a.selected:hover {
    background: url("../../images/arrow.png") no-repeat scroll 8px 14px #7B6A36 !important;
    color: #FFFFFF;
}

#leftPane .closed:hover {
    background: url("../../images/arrow.png") no-repeat scroll 8px 14px #7B6A36 !important;
    color: #000;
}

#leftPane .treeview a:first-child {
    background-position: 100% -222px;
    background-color: #FFF;
    border-bottom: 1px dashed !important; /*here right bord*/
}


#leftPane .treeview .selected,
#leftPane .treeview .selected:hover {
    font-weight: bold !important;
}


/********* *******************************************************************/


#leftPane {
    background: #fff;
    width: 200px;
    text-align: left;
}

    #leftPane .rpRootGroup {
        border-color: #ffffff;
    }

    #content #leftPane ul li a {
        padding-left: 7px;
        color: #45565E;
        font-size: 12px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        border-bottom-style: dotted !important;
        padding-bottom: 1px;
        background-position: 0 0;
        text-decoration: none !important;
    }


    #leftPane a {
        border-bottom: 1px dotted #7B6A36;
    }

    #leftPane .rpImage {
        margin-left: 5px;
    }
    /* compensate for borders */

    #leftPane .rpOut {
        border-color: #ebedf0;
    }

    #leftPane .rpExpanded {
        border-color: #ebedf0;
    }

    #leftPane a:hover,
    #leftPane .rpFocused,
    #leftPane .selected {
        color: #ffffff;
        /* border-bottom: 0px dotted #ffffff; menu moving*/
    }

    #leftPane .rpFocused {
        background-color: #7B6A36;
    }


    #leftPane .closed .rpText {
        padding: 8px 10px;
    }

div#leftPane a .rpOut,
div#leftPane .rpFocused .rpOut,
div#leftPane a:hover .rpOut,
div#leftPane .selected .rpOut,
div#leftPane .selected:hover .rpOut {
    padding-bottom: 0 !important;
    border-bottom: none;
    /*border: 0;*/
    border-bottom: 0;
}

/* <disabled items> */
#leftPane .rpDisabled,
#leftPane .rpDisabled:hover {
    color: #ccc;
    background-color: #f5f9fb;
    border-color: #ebedf0;
    cursor: default;
}

    #leftPane .rpDisabled:hover .rpOut {
        border-color: #ebedf0;
    }
/* </disabled items> */

/* <expand arrows> */
#leftPane .rpExpandable .rpText,
#leftPane .rpExpanded .rpText {
    background-color: transparent;
    background-image: url('PanelBar/Expandable.png');
    background-repeat: no-repeat;
}
/* </expand arrows> */

/* <subitems> */
#leftPane .treeview {
    background-color: #fff;
	    width: 175px;
}

    #leftPane .treeview .closed .rpText {
        padding: 0 0 0 10px;
    }

#leftPane .rpLevel1 .rpLast {
    padding-bottom: 1px !important;
    border-bottom: 0px;
}

#content #leftPane ul.treeview li a {
    padding: 2px 1px 2px 20px;
}
#content #leftPane ul.treeview li a.selected {
    color: #fff !important;
    background-color: #7B6A36 !important;
    background-image: none;
    border: 0;
}

#leftPane .treeview .closed {
    background-position: 100% -222px;
    background-color: #FFF !important;
    border-bottom: 1px dashed !important;
    color: #45565E;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    border-bottom-style: none !important;
    padding-bottom: 1px;
    background-position: 0 0;
}

    #leftPane .treeview .closed .rpLast {
        border-bottom-style: none !important;
    }

#leftPane .rpLevel1 li.rpFirst {
    padding-top: 0px;
}

div#leftPane .treeview a:hover,
div#leftPane .treeview .rpFocused,
div#leftPane .treeview .selected {
    /*color: #2e3d47;
	border: 1px solid #ebedf0;
	background-color: #ebedf0;
	padding: 0px 0px 0px 7px;*/
}

    div#leftPane .treeview .selected:hover {
    }

div#leftPane .treeview .selected {
    /*background-color: #ebedf0;
	border-color: #ebedf0;*/
}

/* <subitems (disabled)> */
div#leftPane .treeview .rpDisabled,
div#leftPane .treeview .rpDisabled:hover {
    color: #ccc;
    text-decoration: none;
    background-color: #fff;
    /*border: 0;
	padding: 0px 0px 0px 7px;*/
}
/* </subitems (disabled)> */

/* <subitems> */

/* <background positioning> */
#leftPane a,
#leftPane .rpExpanded {
    background-position: 0 0;
}

    #leftPane .rpFocused,
    #leftPane a:hover,
    #leftPane .rpExpanded:hover {
        background-position: 0 -200px;
    }

#leftPane .selected,
#leftPane .selected:hover {
    background-position: 0 -400px;
}

#leftPane .rpFirst a,
#leftPane .rpFirst .rpExpanded {
    background-position: 0 -1px;
}

    #leftPane .rpFirst .rpFocused,
    #leftPane .rpFirst a:hover {
        background-position: 0 -201px;
    }

#leftPane .rpFirst .selected,
#leftPane .rpFirst .selected:hover {
    background-position: 0 -401px;
}

/*      <expand arrows> */
#leftPane .rpExpandable .rpText,
#leftPane .rpExpanded .rpText {
    padding-right: 20px;
    background-repeat: no-repeat;
}

#leftPane_rtl .rpExpandable .rpText,
#leftPane_rtl .rpExpanded .rpText {
    padding-left: 20px;
}

#leftPane_rtl .treeview .rpText {
    padding: 0 10px;
}

#leftPane .rpExpandable .rpText {
    background-position: 100% 0;
}

#leftPane .rpExpanded .rpText {
    background-position: 100% -176px;
}

#leftPane_rtl .rpExpandable .rpText {
    background-position: 0 0;
}

#leftPane_rtl .rpExpanded .rpText {
    background-position: 0 -176px;
}

#leftPane .treeview .rpExpandable .rpText {
    background-position: 100% -338px;
}

#leftPane .treeview .rpExpanded .rpText {
    background-position: 100% -477px;
}

#leftPane_rtl .treeview .rpExpandable .rpText {
    background-position: 0 -338px;
}

#leftPane_rtl .treeview .rpExpanded .rpText {
    background-position: 0 -477px;
}

/*      </expand arrows> */

#leftPane .treeview a,
#leftPane .treeview a .rpOut {
    background-position: 0 200px;
}

    #leftPane .treeview a:hover {
        background-position: 100% -22px;
        background-color: #7B6A36 !important;
		    color: #fff !important;
    }

        #leftPane .treeview a:hover .rpOut,
        #leftPane .treeview .rpFocused .rpOut {
            background-position: 0 0;
        }

/*      <subitems (selected)> */
#leftPane .treeview .selected,
#leftPane .treeview .selected:hover {
    background-position: 100% -222px;
    background-color: #FFF;
}

    #leftPane .treeview .selected .rpOut,
    #leftPane .treeview .selected:hover .rpOut {
        background-position: 0 -200px;
    }
/*      </subitems (selected)> */

/* </background positioning> */
